h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000; text-decoration: underline}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #333399; text-decoration: underline}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; list-style-position: inside; list-style-type: disc}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; list-style-type: square}
